@charset "UTF-8";


h1 {
	background-color:#d7e25c;
	padding:80px 0;
	text-align:center;
	letter-spacing:2px;
}
main {
	background-color:#f6f6f6;
}
main h2 {
	margin-top:3em;
	border-bottom:1px solid #ccc;
	padding-bottom:.3em;
}
main h3 {
	margin-top:2em;
}
main p,
main ul,
main ol {
	margin-top:1em;
	line-height:1.7em;
	font-size:15px;
}
main ul,
main ol {
	padding-left:1.5em;
}

main ul li,
main ol li {
	margin-bottom:.5em;
}
main ol.latin {
	list-style-type:upper-latin;
}

section {
	display:block;
	width:1000px;
	margin:0 auto;
	padding:50px 0;
	text-align:left;
}

@media screen and (max-width: 767px) {
	section {
		width:86%;
		padding:5vw 0;
	}
	h1 {
		padding:120px 0 50px;
		font-size:8vw;
	}
	main h2 {
		font-size:6vw;
	}
	main h3 {
		font-size:5vw;
	}
	main p,
	main ul,
	main ol {
		font-size:4vw;
	}
}
